/*
 * admin ui
 * @authorEilvein (http://eilvein.com)
 *
 */
/* base */

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article,
aside,
section,
header,
footer,
nav,
menu,
figcaption,
figure,
main,
details,
summary {
    display: block;
}

img,
textarea,
progress,
input,
audio,
video,
canvas {
    display: inline-block;
    max-width: 100%;
    vertical-align: baseline;
}

    [hidden],
    template,
    audio:not([controls]) {
        display: none;
        height: 0;
    }

img {
    border: 0;
}

svg:not(:root) {
    overflow: hidden;
}

button,
select {
    background-image: none;
    text-transform: none;
}

input,
button,
select,
textarea,
optgroup {
    font: inherit;
    margin: 0;
}

    button,
    html input[type=button],
    input[type=reset],
    input[type=submit] {
        -moz-appearance: button;
        -webkit-appearance: button;
        appearance: button;
    }

        button::-moz-focus-inner,
        input::-moz-focus-inner {
            padding: 0;
            border: 0;
        }

    input[type=checkbox],
    input[type=radio] {
        box-sizing: border-box;
        padding: 0;
        margin-top: 1px \9;
        vertical-align: -2px;
    }

textarea {
    overflow: auto;
    vertical-align: top;
}

:-moz-placeholder {
    color: #bdbdbd;
}

:-ms-input-placeholder,
::-webkit-input-placeholder {
    color: #bdbdbd;
}

small {
    font-weight: 100;
    font-size: 12px;
    color: #ababab;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

figure {
    margin: 1em 40px;
}

abbr[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

address,
cite,
dfn {
    font-style: normal;
}

mark {
    background: #ffff88;
    color: #000;
}

body {
    margin: 0;
    font-family: "Helvetica Neue", Helvetica, "Microsoft Yahei", "Hiragino Sans GB", "WenQuanYi Micro Hei", sans-serif, sans-serif;
    font-size: 14px;
    line-height: 172.02857143%;
    color: #212121;
    background-color: #ffffff;
}

p,
hr,
table,
ul,
ol,
dl,
blockquote,
pre,
address,
fieldset,
figure {
    margin: 0 0 1em;
}

a {
    background-color: transparent;
    color: #337ab7;
    text-decoration: none;
}

    a:hover {
        color: #22527b;
        text-decoration: underline;
    }

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 0.5em;
    font-weight: 500;
    line-height: 105%;
}

h1 {
    font-size: 30px;
}

h2 {
    font-size: 18px;
    font-family: 寰蒋闆呴粦;
    
}

h3 {
    font-size: 18px;
}

h4 {
    font-size: 16px;
}

h5 {
    font-size: 14px;
}

h6 {
    font-size: 12px;
}

pre,
code,
kbd,
samp {
    font-family: Monaco, Menlo, Consolas, "Courier New", "Helvetica Neue", Helvetica, "Microsoft Yahei", "Hiragino Sans GB", "WenQuanYi Micro Hei", sans-serif, monospace;
}

pre,
code,
kbd {
    border-radius: 4px;
    font-size: 95%;
    line-height: 1.5;
    white-space: pre-wrap;
    word-break: break-all;
    word-wrap: break-word;
    padding: 2px 4px;
}

code {
    color: #c7254e;
    background-color: #f9f2f4;
}

pre {
    padding: 7px;
    color: inherit;
    background-color: #f7f7f7;
}

    pre code {
        padding: 0;
        color: inherit;
        font: inherit;
        background-color: transparent;
        border-radius: 0;
    }

kbd {
    color: #ffffff;
    background-color: #212121;
}

hr {
    border-color: #e0e0e0;
    border-width: 1px 0 0 0;
    border-style: solid;
    box-sizing: content-box;
    height: 0;
}

ul ul,
ol ul,
ul ol,
ol ol {
    margin-bottom: 0;
}

dt {
    margin-top: 0.5em;
    font-weight: 700;
}

dd {
    margin: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
    max-width: 100%;
}

th,
td {
    padding: 4px 10px;
    border: 1px solid #e0e0e0;
}

.gx-left {
    float: left !important;
}

.gx-right {
    float: right !important;
}

.gx-clear:after {
    content: " ";
    display: table;
    clear: both;
}

.gx-middle {
    vertical-align: middle !important;
}

.gx-center {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.gx-hide {
    display: none;
}

@media only screen and (max-width: 1024px) {
    .gx-hide-small {
        display: none;
    }
}

@media only screen and (min-width: 1025px) {
    .gx-hide-large {
        display: none;
    }
}

.gx-break-word {
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
}

.gx-ellipsis {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}

.gx-blank {
    margin-bottom: 1em;
}

.gx-justify {
    width: 100%;
    text-align: justify;
}

.gx-radius {
    border-radius: 4px;
}

.gx-scrollable-horizontal {
    overflow: hidden;
    overflow-x: auto;
    width: 100%;
}



/* icon */
@font-face {
    font-family: 'IcoMoon';
    src: url('../fonts/IcoMoon.eot?fczhay');
    src: url('../fonts/IcoMoon.eot?#iefixfczhay') format('embedded-opentype'), url('../fonts/IcoMoon.woff?fczhay') format('woff'), url('../fonts/IcoMoon.ttf?fczhay') format('truetype'), url('../fonts/IcoMoon.svg?fczhay#IcoMoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

.gx-icon {
    display: inline-block;
    font-family: 'IcoMoon';
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    speak: none;
    line-height: 1;
    vertical-align: -1px;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

a .gx-icon {
    margin-right: 0.32em;
}
/* 閸掑棝銆� */

.gx-pager {
    text-align: center;
    margin: 2em 0;
}

    .gx-pager a {
        display: inline-block;
        min-width: 16px;
        border: 1px solid #e0e0e0;
        padding: 4px 10px;
        border-radius: 4px;
    }

        .gx-pager a + a {
            margin-left: 5px;
        }

        .gx-pager a:hover {
            background-color: #f5f5f5;
            text-decoration: none;
        }

        .gx-pager a.gx-pager-actived {
            background-color: #ff7200;
            border-color: #ff7200;
            color: #fff;
        }

        .gx-pager a.gx-pager-disabled {
            color: #bdbdbd;
            pointer-events: none;
        }

    .gx-pager .gx-icon {
        margin-right: 0;
    }

.gx-pager-small a {
    padding: 2px 5px;
    border-radius: 3px;
    font-size: 12px;
    line-height: 1.5;
}

.gx-pager-large a {
    padding: 10px 14px;
    border-radius: 6px;
    font-size: 18px;
    line-height: 1.3333333;
}

.gx-pager-round a {
    border-radius: 24px;
}
/* tabs */

.gx-tab {
    margin: 0;
    padding: 0;
    border-color: #e0e0e0;
    border-style: solid;
    border-width: 0 0 1px 0;
    border-radius: 4px;
}

    .gx-tab:after {
        content: " ";
        display: table;
        clear: both;
    }

    .gx-tab li {
        list-style: none;
        float: left;
        margin: 0 0 -1px 0;
    }

        .gx-tab li:first-child a {
            border-top-left-radius: 4px;
        }

        .gx-tab li:last-child a {
            border-top-right-radius: 4px;
        }

        .gx-tab li:not(:first-child) a {
            border-left-width: 0;
        }

    .gx-tab a {
        display: block;
        text-align: center;
        padding: 4px 14px;
        color: #212121;
        border: 1px solid #e0e0e0;
        background-color: #f7f7f7;
    }

        .gx-tab a:hover {
            background-color: #ebebeb;
            text-decoration: none;
        }

.gx-tab-actived a {
    background-color: #ffffff !important;
    border-bottom-color: #ffffff;
}

.gx-tab-block {
    display: table;
    border-collapse: separate;
    width: 100%;
    margin: 0 0 -1px 0;
}

    .gx-tab-block li {
        display: table-cell;
        float: none;
        white-space: nowrap;
    }

.gx-tab-body {
    background-color: #ffffff;
    border: 1px solid #e0e0e0;
    border-top: 0;
    padding: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 0 0 4px 4px;
    overflow: hidden;
}
/* 鏉堟挸鍙嗗锟�*/

.gx-texttitle {
    font-size: 14px;
    color: #666;
    width: 110px;
    text-align: right;
    display: inline-block;
}

.gx-textbox {
    border: 1px solid #cccccc;
    /*border-radius: 4px;*/
    padding: 4px 10px;
    line-height: 24px;
    height: 30px;
    outline: 0;
    background-color: #ffffff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    -moz-transition: background-color ease-in-out .15s, border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: background-color ease-in-out .15s, border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -webkit-transition: background-color ease-in-out .15s, border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: background-color ease-in-out .15s, border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    margin: 5px;
}

    .gx-textbox:focus {
        border:2px solid #c1f000;
    }

    .gx-textbox[disabled],
    .gx-textbox[readonly],
    [disabled] .gx-textbox {
        box-shadow: none !important;
        background-color: #ededed;
    }

textarea.gx-textbox {
    width: 576px;
    height: 120px;
}

.gx-textbox[rows],
.gx-textbox[multiple],
.gx-textbox[size] {
    height: auto;
}

.gx-textbox-info {
    border-color: #31708f;
}

    .gx-textbox-info:focus {
        border-color: #31708f;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 6px rgba(49, 112, 143, 0.6);
    }

.gx-textbox-success {
    border-color: #3c763d;
}

    .gx-textbox-success:focus {
        border-color: #3c763d;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 6px rgba(60, 118, 61, 0.6);
    }

.gx-textbox-warning {
    border-color: #9c7a3e;
}

    .gx-textbox-warning:focus {
        border-color: #9c7a3e;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 6px rgba(156, 122, 62, 0.6);
    }

.gx-textbox-error {
    border-color: #a94442;
}

    .gx-textbox-error:focus {
        border-color: #a94442;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 6px rgba(169, 68, 66, 0.6);
    }

.gx-textbox-small {
    padding: 2px 5px;
    border-radius: 3px;
    font-size: 12px;
    line-height: 1.5;
    height: 24px;
    width: 144px;
}

.gx-textbox-large {
    padding: 10px 14px;
    border-radius: 6px;
    font-size: 18px;
    line-height: 1.3333333;
    height: 46px;
    width: 576px;
}

.gx-textbox-block {
    display: block;
    width: 100%;
}
/* search */

.gx-searchtextbox {
    display: inline-block;
    position: relative;
}

    .gx-searchtextbox .gx-textbox {
        padding-right: 32px;
    }

    .gx-searchtextbox .gx-searchtextbox-button {
        -webkit-appearance: none;
        -moz-appearance: none;
        background: none;
        border: 0;
        position: absolute;
        right: 0;
        top: 0;
        padding: 4px 10px;
    }

        .gx-searchtextbox .gx-searchtextbox-button:active {
            right: -1px;
            top: 1px;
        }
/* 鐞涖劌宕� */

.gx-checkbox {
    position: absolute;
    visibility: hidden;
}

    .gx-checkbox + .gx-icon,
    .gx-checkbox + .gx-icon + .gx-icon {
        color: #337ab7;
    }

    .gx-checkbox[disabled] + .gx-icon,
    .gx-checkbox[disabled] + .gx-icon + .gx-icon,
    .gx-checkbox[readonly] + .gx-icon,
    .gx-checkbox[readonly] + .gx-icon + .gx-icon {
        color: #bdbdbd;
    }

    .gx-checkbox:checked + .gx-icon,
    .gx-checkbox:not(:checked) + .gx-icon + .gx-icon {
        display: none;
    }
/* 鐞涖劍鐗� */
.gx-table {
    width: 100%;
}

    .gx-table thead th {
        background: #ebebeb;
    }

    .gx-table tbody tr:hover {
        background-color: #f5f5f5;
    }

.gx-table-striped tbody tr:nth-child(odd) {
    background-color: #f9f9f9;
}

.gx-table-info {
    background-color: #d9edf7 !important;
    color: #31708f;
}

.gx-table-success {
    background-color: #dff0d8 !important;
    color: #3c763d;
}

.gx-table-warning {
    background-color: #fcf8e3 !important;
    color: #9c7a3e;
}

.gx-table-error {
    background-color: #f2dede !important;
    color: #a94442;
}

.gx-table-selected,
.gx-table-selected td {
    background-color: #ffd !important;
}

.gx-table-large th,
.gx-table-large td {
    padding: 10px 14px;
}

.gx-table-small th,
.gx-table-small td {
    padding: 2px 5px;
}
/* button */
.gx-button {
    -moz-appearance: none;
    -webkit-appearance: none;
    background-image: none;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #212121;
    outline: 0;

    background-color: #eee;
    border: 1px solid #eee;
    -moz-transition: background-color .3s ease-out, border-color .3s ease-out;
    -o-transition: background-color .3s ease-out, border-color .3s ease-out;
    -webkit-transition: background-color .3s ease-out, border-color .3s ease-out;
    transition: background-color .3s ease-out, border-color .3s ease-out;
    margin: 5px;
}

    .gx-button:hover,
    .gx-button:focus {
        background-color: #e6e6e6;
        text-decoration: none;
    }

    .gx-button:active,
    .gx-button-actived {
        background-color: #cfcfcf;
        border-color: #cfcfcf;
        box-shadow: inset 0 1px 10px rgba(0, 0, 0, 0.15);
    }

    .gx-button[disabled],
    .gx-button-disabled {
        pointer-events: none;
        cursor: not-allowed;
        border-color: transparent;
        opacity: 0.5;
        filter: alpha(opacity=50);
        box-shadow: none;
    }

.gx-button-info {
    color: #ffffff;
    background-color: #ff7200;
    border-color: #ff7200;
}

    .gx-button-info:hover,
    .gx-button-info:focus {
        background-color: #ff9c00;
    }

.gx-button-success {
    color: #ffffff;
    background-color: #5eb95e;
    border-color: #5eb95e;
}

    .gx-button-success:hover,
    .gx-button-success:focus {
        background-color: #429842;
    }

.gx-button-warning {
    color: #ffffff;
    background-color: #e9985e;
    border-color: #e9985e;
}

    .gx-button-warning:hover,
    .gx-button-warning:focus {
        background-color: #e27628;
    }

.gx-button-error {
    color: #ffffff;
    background-color: #dd514c;
    border-color: #dd514c;
}

    .gx-button-error:hover,
    .gx-button-error:focus {
        background-color: #c62b26;
    }

.gx-button-transparent {
    background-color: transparent;
}

.gx-button-small {
    padding: 0 7px;
    font-size: 13px;
}

.gx-button-bordered {
    border-color: #cccccc;
}

/* 鏉堝懎濮敮鍐ㄧ湰 */

.gx-textitem {
    margin-bottom: 20px;
}
/*娣囶喗顒滈弽宄扮础*/
.search-txt {
    height: 25px;
    width: 182px;
    margin: 0;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
}

.search-btn {
    height: 34px;
    width: 100px;
}
.search-btn-2 {
    height: 34px;
    width: 50px;
}

.no-border {
    border: none;
}
.search-ele-width{
    width:182px;
}
.margin {
    margin: 15px;
}
.padding {
    padding: 15px;
}
.table-center th, table-center td {
    text-align:center;
}
.a-link {
    cursor: pointer;
    margin:3px;
}
/*瀵懓鍤锟�/
.add-openbox {
    position: fixed;
    top: 50%;
    left: 50%;
    display: none;
    background: #fff;
    padding: 0 0 20px 0;
    z-index: 9999;
}
.add-form {
    width: 600px;
}